using System;
class Program
{
    static void Main(string[] args)
    {
        int x, y, dx, dy, jx, jy;
        Console.WriteLine("Unesi brojeve za sudar");
        x = int.Parse(Console.ReadLine());
        y = int.Parse(Console.ReadLine());
        dx = x / 10;
        dy = y/10;
        jx = x % 10;
        jy = y % 10;
        if(dx >= dy)
        {
            if(jx >= jy)
            { 
                Console.WriteLine("Broj {0}", (dx*10)+jx);
            }
            if(jy > jx)
            {
                Console.WriteLine("Broj {0}", (dx*10)+jy);
            }
        }
        if(dy > dx)
        {
            if(jx > jy)
            { 
                Console.WriteLine("Broj {0}", (dy*10)+jx);
            }
            if(jy > jx)
            {
                Console.WriteLine("Broj {0}", (dy*10)+jy);
            }
        }
    }
}